#!/bin/sh

if [ -n "${BASH_VERSION}" \
   -o -n "${KSH_VERSION}" \
   -o -n "${ZSH_VERSION}" ];
then
   unalias ls 2>/dev/null
   unalias ll 2>/dev/null
   LS_OPTIONS="${LS_OPTIONS} --color=auto"
fi

ls() {
  command ls -aF ${LS_OPTIONS} "$@"
}
ll() {
   ls -l ${LS_OPTIONS} "$@"
}
